[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.ButtonClick

Performs actions needed when the button for the control is clicked.

## Declaration

Source position: editbtn.pas line 90

`protected procedure TCustomEditButton.ButtonClick; virtual;`

## Description

The ButtonClick it a virtual method in TCustomEditButton, and the implementation is empty; use a descendent class which re-implements the method with the functionality needed for the control.